

	body {
		color: #333;
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height:18px;
		font-family: Arial,Verdana,"Bitstream Vera Sans",Arial,sans-serif;
		background-color: #000;
		/*background-image:url(fundo.jpg);*/
		background-position:top;
			
	}
	
	.overlay {
	background-image:url(../arquivos/trans.png);
	position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
	z-index:998;
	}  



/* CIMA */
	#cima {
	background-image:url(../arquivos/cima.png);
	height:90px;
	position:fixed;
	z-index:999999;
	width:100%;
	}
	#frase {
	color:#FFF;
	position:relative;
	top:0px;
	}

/* SLIDE */	
	#slide {
	margin-top:15px;	
	}
	
	#slideimg {
	height:380px;
	background-color:#000;
	}
	
	#linha {
	height:2px;
	background-color:#FFF;
	
	-moz-box-shadow: 0px 0px 6px #111;
	-webkit-box-shadow: 0px 0px 6px #111;
	-khtml-border-shadow: 0px 0px 6px 8px;
	box-shadow: 0px 0px 6px #333;
	
	}



	#barra {
	margin-top:25px;
	background-color:#BDBDBD;
	line-height:30px;	
	}
	
	#barra2 {
	background-color:#630303;
	line-height:30px;
	color:#FFF;
	border-left:2px solid #FFF;
	border-right:2px solid #FFF;
	}
	
	
	/* HOME */	
	
	#diferencial {
	width:290px;
	float:left;
	margin-top:35px;
	height:360px;
	margin-right:4px;
	margin-left:4px;
	padding:13px;
	}
	
		
	#titulo {
	font-size:14px;
	font-weight:bold;
	color:#630303;
	text-shadow: 1px 1px 1px #CCC;
	}
	
	
	
	#titulo2 {
	font-size:16px;
	color:#FFFFFF;
	text-shadow: 1px 1px 1px #000;
	}
	
	#titulo3 {
	font-size:12px;
	font-weight:bold;
	color:#E61E1E;
	text-shadow: 1px 1px 1px #000;
	}
	
	
	
	
	#titulosub {
	color:#444;
	text-shadow: 1px 1px 1px #999;
	}
	
	
	#homebaixo {
	width:440px;
	float:left;
	margin-left:15px;
	}
	
	#trabalhos {
	margin-top:20px;
	height:80px;
	padding:7px;
	border:1px solid #FFF ;
	
	}
	

		
	#btntour {
	margin-top:6px;
	background-color:#CCC;
	padding:3px;
	padding-left:10px;
	padding-right:5px;
	color:#333;
	text-shadow: 1px 1px 1px #FFF;
	font-weight:bold;
	float:left;
	cursor:pointer;
	font-size:11px;
	-webkit-transition:All 0.6s ease-in-out;
	-moz-transition:All 0.6s ease-in-out;
	-o-transition:All 0.6s ease-in-out;
		
	}
	
	
	#btntour:hover {
	background-color:#630303;
	color:#FFF;
	text-shadow: 1px 1px 1px #333;
	}
	
	
	#btnvideo {
	margin-top:6px;
	width:110px;
	background-color:#333;
	padding:3px;
	padding-left:10px;
	padding-right:5px;
	color:#DDD;
	text-shadow: 1px 1px 1px #333;
	font-weight:bold;
	float:left;
	cursor:pointer;
	font-size:11px;
	-webkit-transition:All 0.6s ease-in-out;
	-moz-transition:All 0.6s ease-in-out;
	-o-transition:All 0.6s ease-in-out;
		
	}
	
	
	#btnvideo:hover {
	background-color:#444;
	color:#FFF;
	text-shadow: 1px 1px 1px #111;
	}
	
	
	
	#btntodos{
	position:relative;
	top:20px;
	left:15px;
	width:400px;
	margin-top:5px;
	background-color:#CCC;
	padding:3px;
	padding-left:15px;
	padding-right:10px;
	color:#333;
	text-shadow: 1px 1px 1px #FFF;
	font-weight:bold;
	float:left;
	cursor:pointer;
	font-size:10px;
	
	-webkit-transition:All 0.6s ease-in-out;
	-moz-transition:All 0.6s ease-in-out;
	-o-transition:All 0.6s ease-in-out;
		
	}
	
	#btntodos:hover {
	background-color:#630303;
	color:#FFF;
	text-shadow: 1px 1px 1px #333;
	}
	
	
	/* depoimentos */
	#depoimentos {
	width:290px;
	float:left;
	margin-top:35px;
	height:180px;
	margin-right:10px;
	margin-left:15px;
	}






/* MENU */
	
	.menu{
	position:relative;
	float:right;
	}

	.menu li {
		float:left;
		width:108px;
		text-align:center;
		position:relative;
		padding:5px;
		bottom:0px;
		margin-right:5px; 
		border:none;
		text-shadow:#000 0px 1px 0px;
		color:#FFFFFF;
		background-color:#630303;
		border-top:0px solid #79BC30; 
		cursor:pointer;
		font-weight:bold;
		
		text-shadow: 1px 1px 1px #333;
		
		-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
		-moz-box-shadow: 0px 2px 2px #111; -webkit-box-shadow: 0px 2px 2px #111; box-shadow: 0px 2px 2px #111;
		
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
		-o-transition:All 0.3s ease-in-out;


	}

	.menu li:hover {
		color:#730000;
		background-color:#FFF;
		text-shadow: 1px 1px 1px #CCC
		
	}
	.menu li a {
		color: #EEEEEE;
		outline:0;
		text-decoration:none;
		text-shadow: 1px 1px 1px #000;

	} 
	
	
		.menuslide{
		float:left;
		padding:5px;
		height:30px;
		line-height:30px;
		text-shadow:#000 0px 1px 0px;
		color:#FFFFFF;
		background-color:#630303;
		border-top:0px solid #79BC30; 
		cursor:pointer;
		font-weight:bold;		
		text-shadow: 1px 1px 1px #333;
		
		-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
		-moz-box-shadow: 0px 2px 2px #333; -webkit-box-shadow: 0px 2px 2px #333; box-shadow: 0px 2px 2px #333;
		
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
		-o-transition:All 0.3s ease-in-out;


	}

	.menuslide:hover {
		color:#730000;
		background-color:#FFF;
		bottom:2px;
		text-shadow: 1px 1px 1px #CCC
		
	}
	
	


/* FORMULÁRIO */ 
	#tfrm { float:left; width:130px;}
	 .frm {
	 border:2px solid #630303;
	 background-color:#DDDDDD;

	-webkit-transition:All 0.8s ease-in-out;
	-moz-transition:All 0.8s ease-in-out;
	-o-transition:All 0.8s ease-in-out;
	
	 }
	 
	 
	 .frm:hover {
	 border:2px solid #580303;
	 background-color:#FFF; 
	 }
	 
	 .frmbt {
	 padding:5px;
	 border:2px solid #BDBDBD;
	 background-color:#630303;
	 font-weight:bold;
	 color:#FFFFFF;
	 cursor:pointer;
	
	-webkit-transition:All 0.6s ease-in-out;
	-moz-transition:All 0.6s ease-in-out;
	-o-transition:All 0.6s ease-in-out;
		
	 }
	 
	 .frmbt:hover {
	 
	 background-color:#990000;
	 
	 }
	 
	 
/* OUTROS */

	.pos{ width:900px; margin-left:-450px; position: relative; left:50%;}
	.posw{ width:950px;  position: relative; }
	.pos2{ width:900px; margin-left:-450px; position: relative; left:50%;}
	.posw2{ width:900px; margin-left:40px; position: relative;}
	.sombra {text-shadow: 1px 1px 1px #000;}

	.table{display:table;}
	 
	ul { list-style: none; }
	li{ list-style: none; }
	img{ border:0px;}
	a img { border: 0px; }
	p {	margin:0px; padding:0px;}
	dl { margin:0px; padding:0px;}
	hr { height:1px; background-color:#333; size:1; border:0;; }
	
	.clear { clear: both; }
	

/* --- CSS 3 ---- */	
	
/* BOX REDONDO */
	.bredondo {
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		-khtml-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;
	}

/* BOX SOMBRA */	
	.bsombra {
	-moz-box-shadow: 4px 2px 2px #111;
	-webkit-box-shadow: 0px 2px 2px #111;
	-khtml-border-shadow: 8px 8px 8px 8px;
	box-shadow: 0px 2px 12px #111;
	}
	
	
	.redondo {
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		-khtml-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;
		
		-moz-box-shadow: 0px 0px 12px  #222;
		-webkit-box-shadow: 0px 0px 12px  #222;
		-khtml-border-shadow: 0px 0px 12px  #222;
		box-shadow: 0px 0px 6px  #222;
	}	
	
	.redondo2 {
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		-khtml-border-radius: 4px 4px 4px 4px;
		border-radius: 4px 4px 4px 4px;
		
		-moz-box-shadow: 0px 0px 12px  #222;
		-webkit-box-shadow: 0px 0px 12px  #222;
		-khtml-border-shadow: 0px 0px 12px  #222;
		box-shadow: 0px 0px 6px  #222;
	}
	
	
	
	
.tag1 
{font-size: 14px;font-family: Arial, Verdana, Helvetica, sans-serif;color: #3F3F3F; float:left; font-weight:bold; line-height:25px;}
.tag1:hover 
{color: #999;}

.tag2 
{font-size: 18px;font-family: Arial, Verdana, Helvetica, sans-serif;color: #3F3F3F; float:left; font-weight:bold; line-height:25px;}
.tag2:hover 
{color: #999;}

.tag3 
{font-size: 11px;font-family: Arial, Verdana, Helvetica, sans-serif;color: #3F3F3F; float:left; font-weight:bold ; line-height:25px;}
.tag3:hover 
{color: #999;}

.tag4 
{font-size: 16px;font-family: Arial, Verdana, Helvetica, sans-serif;color: #3F3F3F; float:left; font-weight:bold; line-height:25px;}
.tag4:hover 
{color: #999;} 


a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
	
	
	/*	FS */


	#supersized-loader { position:absolute; top:50%; left:50%; z-index:10; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background-color:#111; background:rgba(0,0,0,0.8) url(../img/progress.gif) no-repeat center center; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
	
	#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
	#supersized img{ position:relative; display:none; outline:none; border:none; }
	#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
	#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
	#supersized a { z-index:-30; position:absolute; overflow:hidden; top:0; left:0; width:100%; height:400px; background:#111;}
	#supersized a.prevslide { z-index:-20; }
	#supersized a.activeslide { z-index:-10; }
	#supersized a.prevslide img, #supersized a.activeslide img{ display:inline; }
	
	/*Controls Section*/
	#controls-wrapper { margin:0 auto; height:62px; width:100%; bottom:0; left:0; z-index:4; background:url(../img/nav-bg.png) repeat-x; position:fixed; }
	#controls { overflow:hidden; height:100%; text-align:left; z-index:5; padding:0 114px; /* Increase padding to give thumbnails room */ }
	#slidecounter { float:left; color:#888; font:23px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 -1px 0; margin:19px 10px 18px 20px; }
	#slidecaption { overflow:hidden; float:left; color:#FFF; font:16px "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:bold; text-shadow:#000 0 2px 0; margin:23px 20px 23px 0; }
	#navigation { float:right; margin:10px 20px 0 0; }
	
	/*Thumbnail Navigation*/	
	#nextthumb,#prevthumb { z-index:6; display:none; position:fixed; bottom:12px; height:75px; width:100px; overflow:hidden; background:#ddd; border:2px solid #fff; -webkit-box-shadow:0 0 5px #000; }
	#nextthumb { right:12px; }
	#prevthumb { left:12px; }
	#nextthumb img, #prevthumb img { width:150px; height:auto;  }
	#nextthumb:active, #prevthumb:active { bottom:10px; }
	#navigation > :hover,#nextthumb:hover, #prevthumb:hover { cursor:pointer; }



/* MENU */
	
	.menu{
	position:absolute;
	float:left;
	}

	.menu li {
		float:left;
		width:108px;
		text-align:center;
		position:relative;
		padding:5px;
		bottom:0px;
		margin-right:5px; 
		border:none;
		text-shadow:#000 0px 1px 0px;
		color:#FFFFFF;
		background-color:#630303;
		border-top:0px solid #79BC30; 
		cursor:pointer;
		font-weight:bold;
		
		text-shadow: 1px 1px 1px #333;
		
		-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;
		-moz-box-shadow: 0px 2px 2px #111; -webkit-box-shadow: 0px 2px 2px #111; box-shadow: 0px 2px 2px #111;
		
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
		-o-transition:All 0.3s ease-in-out;


	}

	.menu li:hover {
		color:#730000;
		background-color:#FFF;
		text-shadow: 1px 1px 1px #CCC
		
	}
	.menu li a {
		color: #EEEEEE;
		outline:0;
		text-decoration:none;
		text-shadow: 1px 1px 1px #000;

	} 
	
	
		.menuslide{
		float:left;
		padding:5px;
		height:30px;
		line-height:30px;
		text-shadow:#000 0px 1px 0px;
		color:#FFFFFF;
		background-color:#630303;
		border-top:0px solid #79BC30; 
		cursor:pointer;
		font-weight:bold;		
		text-shadow: 1px 1px 1px #333;
		
		-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
		-moz-box-shadow: 0px 2px 2px #333; -webkit-box-shadow: 0px 2px 2px #333; box-shadow: 0px 2px 2px #333;
		
		-webkit-transition:All 0.3s ease-in-out;
		-moz-transition:All 0.3s ease-in-out;
		-o-transition:All 0.3s ease-in-out;


	}

	.menuslide:hover {
		color:#730000;
		background-color:#FFF;
		bottom:2px;
		text-shadow: 1px 1px 1px #CCC
		
	}

	#btnviewer	{
		position:absolute;
		right:20px;
		top:20px;
		width:50px;
		text-align:center;
	}
	
	#suporte {
		color:#DDDDDD;
		font-size:14px;
		cursor:pointer;
	}